# Obsolete Members for Tab

The following members of QML type Tab are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- iconSource : url`(obsolete)`

## Property Documentation

iconSource : url

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

The location of the icon that is displayed inside the button used to select this tab (optional). Either title or iconSource, or both must be defined. Deprecated because our new tab buttons in the header do not display an icon.